Bug 979671 - Close button in Import Site dialog does not work
Close button in Import Site dialog does not work
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Linux
unspecified Severity low
: ER03
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 06:14 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3163 Minor Resolved Redirect Admin UI: Close button in Import Site dialog does not work 2013-10-10 19:21:11 EDT

  None (edit)
Description Miroslav Cupák 2013-06-29 06:14:24 EDT
Description of problem:
In Site Redirects and Export/Import portlet, the close button in the corner of the Import Site dialog does not do anything.

Steps to Reproduce:
1. Start the portal, sign in as root.
2. Go to Group > Administration > Site Redirects and Export/Import.
3. Click on Import Site/Space.
4. Try to close the dialog with the "X" button.

Actual results:
The dialog remains open.

Expected results:
The dialog is closed.
Comment 2 Alexandre Mendonça 2013-07-08 16:44:23 EDT
Removed "X" button from modals, as there are "Cancel" buttons available.
Also clicking on the background won't close the modal anymore, to make the user perform a choice on the "Cancel" vs "Save/Select/Delete/Import" buttons rather than the ambiguous simple modal close.

Note You need to log in before you can comment on or make changes to this bug.